1 Reply Latest reply on Jan 17, 2010 6:07 PM by kglad

    Are Flash 5 swf's compatible with the latest Flash Player?

    Unstr810d

      Silly question, perhaps, but I want to be sure before I start developing games.

       

      I have a copy of Flash 5 that I bought a few years ago. I don't have the money to upgrade or buy the newest version of Flash. I want to start developing and selling games part-time, so I was wondering if the current version of the Flash Player will have any problems playing games created with Flash 5?

       

      I would also like to know if Flash 5 will run on Windows XP Professional without any problems.

       

      Thanks!